MACCS.h File Reference

Go to the source code of this file.

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.
| RDKit::MACCSFingerprints

## Functions

ExplicitBitVect * | RDKit::MACCSFingerprints::getFingerprintAsBitVect (const ROMol &mol)
| returns the MACCS keys fingerprint for a molecule More...

## Variables

const std::string | RDKit::MACCSFingerprints::maccsFingerprintVersion = "2.0.0"